<!DOCTYPE html>
<html>

<head>
    {% block title %}{% endblock %}
    
    {% include "headTemplate.html" %}

    {% block head %}{% endblock %}

    <link rel="stylesheet" type="text/css" href='/static/css/theme.css'>
</head>

<body>

{% include "navBar.html" %}

<div class="container theme-showcase" role="main">
    {% block content %}{% endblock %}
</div>

<footer class="footer">
    <div class="container">
        <p class="text-muted">© {{ gettext('laboratory') }}</p>
    </div>
</footer>

</body>
</html>

